[linux-audio-announce] [ANN] dssi-vst 0.1

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: linux-audio-announce <linux-audio-announce@...>
Date: Thursday, August 19, 2004 - 3:38 pm

dssi-vst is a DSSI wrapper plugin for VST plugins. It enables any
compliant DSSI host to use VST instruments and effects. It requires
Wine, liblo-0.9, dssi.h, and the Steinberg VST SDK headers to build.

http://sf.net/projects/dssi/

http://www.winehq.org/
http://plugin.org.uk/liblo/
http://www.steinberg.net/steinberg/ygrabit/index.html

dssi-vst is self-contained code, it doesn't use vstserver or libfst.
There's no very compelling reason for that, and there's nothing
inventive about it, but it works quite well for me with all two of
the existing DSSI hosts.

dssi-vst is licenced under the GPL with an additional exemption to
cover the non-redistributability of the Steinberg SDK headers. This
means it is technically not Free Software in the Debian/FSF sense.
Again, see the README for more details.

Chris

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
[linux-audio-announce] [ANN] dssi-vst 0.1, Chris Cannam, (Thu Aug 19, 3:38 pm)
[LAA] [ANN] dssi-vst 0.5, Chris Cannam, (Fri Dec 14, 1:23 pm)